<resources>

    <!-- Base application theme. -->
<!--    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">-->
    <style name="AppTheme" parent="Theme.Material3.Dark">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
<!--        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>-->
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>

        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

</resources>
